## eole-ethercalc 1.1.0+1-6

=== Makefile ===
################################
# Makefile pour eole-ethercalc
################################

SOURCE=ethercalc
VERSION=1.1.0
EOLE_VERSION=2.4
PKGAPPS=oui
#FLASK_MODULE=<APPLICATION>


################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
