=== debian/changelog ===
eole-ethercalc (1.1.0+1-6) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [ff1a239] correction DTD du dictionnaire
  * [da14281] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [3279b7e] Igor GODI: Update package since “debian/envole/4/1.1.0+1-5”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 14 Apr 2017 14:11:48 +0200

eole-ethercalc (1.1.0+1-5) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [f0cdb76] Correction packaging pour postservice

  [ EOLE Build Daemon ]
  * [a486672] Mathieu Terroba: Update package since “debian/envole/4/1.1.0+1-4”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Thu, 19 Jan 2017 11:20:03 +0100

eole-ethercalc (1.1.0+1-4) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [81d9d14] Les droits du dump.json doivent être gérés en postservice
  * [5545a08] Merge branch 'master' into dist/envole/4/master
  * [1b5e262] Droits du dump pour etherhome

  [ EOLE Build Daemon ]
  * [c465701] Mathieu Terroba: Update package since “debian/envole/4/1.1.0+1-3”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Thu, 19 Jan 2017 10:53:06 +0100

eole-ethercalc (1.1.0+1-3) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [655e9a6] Correctif sur la maj des droits

  [ EOLE Build Daemon ]
  * [5e2c310] Igor GODI: Update package since “debian/envole/4/1.1.0+1-2”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 07 Dec 2016 15:49:03 +0100

eole-ethercalc (1.1.0+1-2) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [860b994] Correctif pour que etherhome puisse intervenir sur les calcs

  [ EOLE Build Daemon ]
  * [b788f9d] Igor GODI: Update package since “debian/envole/4/1.1.0+1-1”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 04 Nov 2016 13:59:05 +0100

eole-ethercalc (1.1.0+1-1) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [64cb57d] commit pour recompilation avec nouveau tag release
  * [e7879ad] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [ace1eee] Arnaud Fornerot: Update package since “debian/envole/4/1.0.0+1-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 17 Jun 2016 12:18:53 +0200

eole-ethercalc (1.0.0+1-11) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [a1a901b] Modification de l'init
  * [d42608e] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [23616e0] Mathieu Terroba: Update package since “debian/envole/4/1.0.0+1-10”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 01 Jun 2016 12:00:52 +0200

eole-ethercalc (1.0.0+1-10) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [eabda50] Correction sur un chemin de fichier
  * [0776a3a] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b1cc7a0] Mathieu Terroba: Update package since “debian/envole/4/1.0.0+1-9”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 01 Jun 2016 10:08:31 +0200

eole-ethercalc (1.0.0+1-9) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [24b8a91] Modifications des templates d'affichage
  * [826b521] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [394b541] Mathieu Terroba: Update package since “debian/envole/4/1.0.0+1-8”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 01 Jun 2016 08:37:33 +0200

eole-ethercalc (1.0.0+1-8) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [84fb356] On proxifie en http
  * [4521b63] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [91e625f] Mathieu Terroba: Update package since “debian/envole/4/1.0.0+1-7”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 31 May 2016 17:04:50 +0200

eole-ethercalc (1.0.0+1-7) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [4f10435] Correction² sur l'init
  * [8070053] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [e5b0faf] Mathieu Terroba: Update package since “debian/envole/4/1.0.0+1-6”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 31 May 2016 16:49:36 +0200

eole-ethercalc (1.0.0+1-6) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [954758b] Modif de l'init
  * [c94f352] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [9fac6b7] Mathieu Terroba: Update package since “debian/envole/4/1.0.0+1-5”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 31 May 2016 15:41:41 +0200

eole-ethercalc (1.0.0+1-5) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [d1bd9f4] Montée de verison ethercalcw
  * [b372d50] Ajout des node_modules
  * [93607bc] Merge branch 'patch'
  * [1496ad4] Ajout de la conf pour pm2
  * [381fd36] L'init se passe via pm2
  * [de58197] Ajout du fichier de pm2 dans les dicos
  * [c89a7ab] Ajout de templates Changement de version dans le Makefile
  * [82a5f99] Merge branch 'master' into dist/envole/4/master
  * [9e98a63] Ajout de dépdendances pour pm2

  [ EOLE Build Daemon ]
  * [e54f6e3] Mathieu Terroba: Update package since “debian/envole/4/1.0.0+1-4”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 31 May 2016 11:00:19 +0200

eole-ethercalc (1.0.0+1-4) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [a19cbe5] Supression d'attributs inutils qui alourdissaient la réponse
  * [6a5a284] Ajout de sonde_piwik (fixes #14307)
  * [fbe2871] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [c2c9f33] Mathieu Terroba: Update package since “debian/envole/4/1.0.0+1-3”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 08 Feb 2016 15:39:03 +0100

eole-ethercalc (1.0.0+1-3) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [f94c92b] Modification service
  * [710c4a9] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [4a9dd24] Mathieu Terroba: Update package since “debian/envole/4/1.0.0+1-2”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Thu, 18 Jun 2015 15:13:29 +0200

eole-ethercalc (1.0.0+1-2) envole-4-unstable; urgency=low


