=== debian/control ===
Source: eole-ethercalc
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/ethercalc
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/ethercalc/repository

Package: eole-ethercalc
Architecture: all
Depends: ${misc:Depends}, eole-web,eole-nodejspkg,eole-php-mod-cas, eole-nodepm2
Description: Templates et dictionnaires pour ethercalc "EOLE".
    Ethercalc est un tableur collaboratif en ligne

Package: ethercalc-apps
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, web-pkg, nodejs, libapache2-mod-auth-cas, nodepm2-apps
Description: Sources pour ethercalc "EOLE".
 Ethercalc est un tableur collaboratif en ligne
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
