## eole-ethercalc 1.1.0+2-6

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=ethercalc
 VERSION=1.1.0
-EOLE_VERSION=2.4
+EOLE_VERSION=2.5
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
