=== debian/changelog ===
eole-ethercalc (1.1.0+2-6) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [39fa88c] ajout user root sur execution du cron (fixes #29947)
  * [58599bf] Merge branch 'e5/master' into dist/envole/5/master
  * [65db403] delete process over stop
  * [9bfe83e] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [8103408] Arnaud Fornerot: Update package since “debian/envole/1.1.0+2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 17 Feb 2021 15:40:22 +0100

eole-ethercalc (1.1.0+2-5) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [891615e] filtre sso standard
  * [57c6eec] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [23f27ce] Arnaud Fornerot: Update package since “debian/envole/1.1.0+2-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 10 Feb 2021 16:41:43 +0100

eole-ethercalc (1.1.0+2-4) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [83e4255] correction sur fichier control

  [ EOLE Build Daemon ]
  * [7c46767] Arnaud Fornerot: Update package since “debian/envole/1.1.0+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 03 Sep 2019 14:01:58 +0200

eole-ethercalc (1.1.0+2-3) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9f09e0e] mise en place cron 2.5 pour restart d'ethercalc tout les jours à 22:00 (fixes #25365)
  * [0d3bd68] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [b13513e] Arnaud Fornerot: Update package since “debian/envole/1.1.0+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 30 Jan 2019 09:21:30 +0100

eole-ethercalc (1.1.0+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3e46e40] sauvegarde bareos
  * [9d66f1a] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [6b60a3c] Arnaud Fornerot: Update package since “debian/envole/1.1.0+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 18 Jul 2018 09:11:04 +0200

eole-ethercalc (1.1.0+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1fbdcbd] passage en envole5
  * [bbb4104] Merge branch 'master' into dist/envole/5/master
  * [ffdd4ab] passage en envole5

  [ EOLE Build Daemon ]
  * [5654d32] Arnaud Fornerot: Update package since “debian/envole/1.1.0+1-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 29 Sep 2017 11:09:44 +0200
