=== debian/control ===
Source: eole-ethercalc
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/ethercalc
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/ethercalc/repository

Package: eole-ethercalc
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-nodejspkg, eole-php-mod-cas, eole-nodepm2
Description: Eolisation de l'application ethecalc.

Package: ethercalc-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), nodejs, libapache2-mod-auth-cas, nodepm2-apps
Description: Sources pour ethercalc "EOLE".
