## eole-ethercalc 1.1.0+3-11

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=ethercalc
 VERSION=1.1.0
-EOLE_VERSION=2.5
+EOLE_VERSION=2.6
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
