=== debian/changelog ===
eole-ethercalc (1.1.0+3-11) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d7d79a8] bypass cas pour accès aux api
  * [735607e] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [f97ab4c] Arnaud Fornerot: Update package since “debian/envole/1.1.0+3-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 11 May 2021 10:54:21 +0200

eole-ethercalc (1.1.0+3-10) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2703a6b] bypass cas pour accès aux api
  * [4d14adc] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [4e59781] Arnaud Fornerot: Update package since “debian/envole/1.1.0+3-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 11 May 2021 10:27:12 +0200

eole-ethercalc (1.1.0+3-9) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e2732b7] ajout user root sur execution du cron (fixes #29947)
  * [7d35b37] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [e271674] Arnaud Fornerot: Update package since “debian/envole/1.1.0+3-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 17 Feb 2021 15:43:39 +0100

eole-ethercalc (1.1.0+3-8) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c17adba] stop service en mode delete pour qu'il recharge la configuration pm2
  * [9aa9377] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [ce658b1] Arnaud Fornerot: Update package since “debian/envole/1.1.0+3-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 12 Feb 2021 14:25:30 +0100

eole-ethercalc (1.1.0+3-7) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [47bcf4e] stop service en mode delete pour qu'il recharge la configuration pm2
  * [3838c0b] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [0d6c87c] Arnaud Fornerot: Update package since “debian/envole/1.1.0+3-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 12 Feb 2021 13:55:07 +0100

eole-ethercalc (1.1.0+3-6) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f9f5ff5] stop service en mode delete pour qu'il recharge la configuration pm2
  * [7c31c83] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [efba3bb] Arnaud Fornerot: Update package since “debian/envole/1.1.0+3-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 12 Feb 2021 12:09:31 +0100

eole-ethercalc (1.1.0+3-5) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [814b16d] filtre sso standard
  * [7a1b8bb] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [d9f7ed5] Arnaud Fornerot: Update package since “debian/envole/1.1.0+3-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 10 Feb 2021 16:42:25 +0100

eole-ethercalc (1.1.0+3-4) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [84a9fd2] correction sur fichier control (fixes #28686)

  [ EOLE Build Daemon ]
  * [ca7282a] Arnaud Fornerot: Update package since “debian/envole/1.1.0+3-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 03 Sep 2019 14:07:16 +0200

eole-ethercalc (1.1.0+3-3) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ac06614] mise en place cron 2.6 pour restart d'ethercalc tout les jours à 22:00 (ref #25365)
  * [1a2fd07] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [32264be] Arnaud Fornerot: Update package since “debian/envole/1.1.0+3-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 30 Jan 2019 09:19:44 +0100

eole-ethercalc (1.1.0+3-2) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [639f232] sauvegarde bareos
  * [ce4e2bc] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [225b6d0] Arnaud Fornerot: Update package since “debian/envole/1.1.0+3-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 18 Jul 2018 09:05:47 +0200

eole-ethercalc (1.1.0+3-1) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [09abf9f] passage en envole6
  * [3496d28] Merge branch 'master' into dist/envole/6/master
  * [3bf8982] passage en envole6

  [ EOLE Build Daemon ]
  * [30c5125] Arnaud Fornerot: Update package since “debian/envole/1.1.0+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 29 Sep 2017 12:45:01 +0200
