=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
 
 Package: eole-ethercalc
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-nodejspkg, eole-php-mod-cas, eole-nodepm2
-Description: Eolisation de l'application ethecalc.
+Depends: ${misc:Depends}, eole-web (>= 2.6), eole-nodejspkg, eole-php-mod-cas, eole-nodepm2
+Description: Eolisation de l'application ethercalc.
 
 Package: ethercalc-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), nodejs, libapache2-mod-auth-cas, nodepm2-apps
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.6), nodejs-legacy, libapache2-mod-auth-cas, nodepm2-apps
 Description: Sources pour ethercalc "EOLE".
