## eole-ethercalc 1.1.0+4-9

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=ethercalc
-VERSION=1.1.0
-EOLE_VERSION=2.6
+VERSION=1.3.0
+EOLE_VERSION=2.7
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
