=== debian/changelog ===
eole-ethercalc (1.1.0+4-9) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [52b8839] dependance sur nineboard et non plus etherhome (ref #33300)

  [ EOLE Build Daemon ]
  * [4e753d2] Arnaud Fornerot: Update package since “debian/envole/1.1.0+4-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 18 Oct 2021 10:14:11 +0200

eole-ethercalc (1.1.0+4-8) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [49ddfe4] pas de sso pour les appels api
  * [85886c3] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [3f7230b] Arnaud Fornerot: Update package since “debian/envole/1.1.0+4-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 12 Apr 2021 15:16:28 +0200

eole-ethercalc (1.1.0+4-7) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [91e74de] revue cron
  * [df4d49c] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [4632515] Arnaud Fornerot: Update package since “debian/envole/1.1.0+4-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 09 Apr 2021 13:54:05 +0200

eole-ethercalc (1.1.0+4-6) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [408ce7d] filtre sso standard
  * [0aad6b0] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [57e350a] Arnaud Fornerot: Update package since “debian/envole/1.1.0+4-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 10 Feb 2021 16:43:16 +0100

eole-ethercalc (1.1.0+4-5) envole-7-unstable; urgency=low

  [ William Petit ]
  * [e7907c8] Correction typo
  * [a189b2c] Migration du service SysV en service Systemd
  * [7b143b1] Activation du module Apache2 proxy_wstunnel
  * [94fc545] Ajout des sources de la version upstream 0.20200505.0
  * [447c076] Merge branch 'upstream' into patch
  * [7db82f6] Désactivation de la copie de la lib SocialCalc
  * [88db7cc] Merge branch 'patch'
  * [80f54ae] Gestion du service ethercalc-apps via systemd
  * [91e3703] Migration de compatibilité de la conf Apache2 pour la dernière version d'Ethercalc
  * [c118b2a] Intégration Envole des vues HTML pour la dernière version d'Ethercalc
  * [a11f5a1] Migration sur la versio 1.3.0 d'Ethercalc

  [ Arnaud Fornerot ]
  * [9fc300c] depot version 20200306 upstream
  * [87139c7] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [1eb225f] Arnaud Fornerot: Update package since “debian/envole/1.1.0+4-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 15 Jul 2020 10:44:19 +0200

eole-ethercalc (1.1.0+4-4) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [79565a0] dep sur eole-redis

  [ EOLE Build Daemon ]
  * [4caf5f5] Arnaud Fornerot: Update package since “debian/envole/1.1.0+4-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 01 Jul 2020 09:26:22 +0200

eole-ethercalc (1.1.0+4-3) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [435818b] mise à jour dicos
  * [53e4231] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [9619c38] Arnaud Fornerot: Update package since “debian/envole/1.1.0+4-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 04 May 2020 15:36:03 +0200

eole-ethercalc (1.1.0+4-2) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6383286] control sur version eole 2.7

  [ EOLE Build Daemon ]
  * [7721278] Arnaud Fornerot: Update package since “debian/envole/1.1.0+4-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 04 May 2020 15:12:09 +0200

eole-ethercalc (1.1.0+4-1) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6a1d605] passage à Envole 7
  * [dabeae1] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [d1d13c8] Arnaud Fornerot: Update package since “debian/envole/1.1.0+3-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 17 Feb 2020 10:52:00 +0100
